Results 1 to 2 of 2

Thread: So if I rent a game and it tells me it need to apply an update...

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts

    So if I rent a game and it tells me it need to apply an update...

    I'm gonna be renting a game, and I'm pretty sure it's gonna give me the whole "You need to install this update" thing before I can play it.

    Is there any way to get around that, when it's a legit wii game? Or am I going to have to just remove all my homebrew stuff if I want to play any legit new wii games?

  2. #2
    Junior Member ChrisChown's Avatar
    Join Date
    Aug 2008
    Location
    NTSC-U
    Posts
    1,070
    Thanks
    53
    Thanked 867 Times in 264 Posts
    If you are on firmware 3.2E or 3.2U, you can install Starfall and install the "Skip disk update check". That will get rid of any games that want to update, including backups.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •